Support » Plugin: Flying Scripts by WP Speed Matters » Critical Error on Multisites

  • Resolved WPpress

    (@pikachuchu)


    I want to say that this plugin works amazing for a normal wordpress site but unfortunately,

    This plugin has caused critical errors for a clients multisite.

    Had to delete the plugin using cpanel/ftp to fix the website.

    You should probably add a note that says It is not compatible with WordPress Multisites.

Viewing 1 replies (of 1 total)
  • Plugin Author Gijo Varghese

    (@gijo)

    @pikachuchu the plugin is compatible with WordPress multi-sites and a lot are using it.

    Since there is no URL of the site or error log or error messages, I can’t debug this further.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.